@charset "utf-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*- 「・」 -*/
.li_disc>li {
	margin-left: 1em;
	text-indent: -1em;
}
.li_disc>li::before {
	content: "-";
	margin: 0 0.4em 0 0.2em;
}
/*- 「※」 -*/
.li_kome>li {
	margin-left: 1em;
	text-indent: -1em;
}
.li_kome>li::before {
	content: "*";
	margin: 0 0.3em 0 0.2em;
}
.Venue_list {
	width: 240px;
}
.Venue_list_txt {
	margin: 8px 0 8px 20px;
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
@media screen and (max-width:767px) {
	.VenueName {
		width: 240px;
	}
	.Nearest_stationW {
		width: 100%;
	}
	.Venue_list_txt {
	margin: 8px 0 8px;
	}
}

/*          PC          */
@media screen and (min-width:768px) {
/*          Site Contents          */
	
}















